<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui">
    <h:head>
        <title>Facelet Title</title>
        <h:outputStylesheet name="css/jsfcrud.css"/>
        
    </h:head>
    <h:body>
        Hello from Facelets
        <p:link outcome="welcomePrimefaces" value="Primefaces welcome page" />
        <br />
        <h:link outcome="welcomePrimefaces" value="Primefaces welcome page" />
        
        <br />
        <h:link outcome="/web/acciones/List" value="Show All Acciones Items"/>
        <br />
        <h:link outcome="/web/ambientes/List" value="Show All Ambientes Items"/>
        <br />
        <h:link outcome="/web/ciudad/List" value="Show All Ciudad Items"/>
        <br />
        <h:link outcome="/web/departamentos/List" value="Show All Departamentos Items"/>
        <br />
        <h:link outcome="/web/inventarios/List" value="Show All Inventarios Items"/>
        <br />
        <h:link outcome="/web/items/List" value="Show All Items Items"/>
        <br />
        <h:link outcome="/web/noticias/List" value="Show All Noticias Items"/>
        <br />
        <h:link outcome="/web/rol/List" value="Show All Rol Items"/>
        <br />
        <h:link outcome="/web/solicitudes/List" value="Show All Solicitudes Items"/>
        <br />
        <h:link outcome="/web/usuarios/List" value="Show All Usuarios Items"/>
    </h:body>










</html>

